Subject: FW: Medicalim list
From: "Ranjan Kumar" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Saurabh Dadu" <[email-masked]>
Date: Mon, 6 Aug 2018 16:57:10 +0530

Dear Sir,

I am enclosing the list of employees sent today and email dt. 27-06-2018.

I find that many names reflecting the today’s list are not reflecting in your email dt. 27-06-2018 though employee number prior to those already provided for eg:

80

Ashutosh Kumar Pandey

08-Sep-1991

26

Male

Self

50000

Left

81

Deepak Verma

10-Nov-1996

21

Male

Self

50000

82

Mohd Sami

07-Jul-1991

27

Male

Self

50000

83

Akanksha Kwatra

02-Jan-1996

22

Female

Self

50000

84

Om Prakesh Singh

20-Jul-1991

27

Male

Self

50000

85

Shueb Akhtar

07-Jan-1989

29

Male

Self

50000

Left

86

Isha Sharma

04-Sep-1998

19

Female

Self

50000

Left

87

Sankalp Babulkar

09-Aug-1995

22

Male

Self

50000

Left

88

Caique Gusmao A. Canario

08-Jan-1993

25

Male

Self

500000

89

Govind Kumar

15-Jul-1995

23

Male

Self

50000

90

Devendra Rawat

30-Mar-1995

23

Male

Self

50000

91

Rohini Chandel

08-Mar-1989

29

Female

Self

50000

92

Parvez Alam

30-Dec-1992

25

Male

Self

50000

93

Amit Kumar Thakur

01-Nov-1990

27

Male

Self

50000

94

Gopal Singh

12-Oct-1987

30

Male

Self

50000

Left

95

Shabana Ali

23-Oct-1980

37

Female

Self

50000

96

Fahmina Hussain

23-Mar-1982

36

Female

Self

50000

97

Abdul Ahad

01-Dec-1994

23

Male

Self

50000

Left

98

Narendra Singh Shekhawat

12-Apr-1990

28

Male

Self

50000

99

Mehak Jain

12-Oct-1992

25

Female

Self

50000

Left

100

Sankarshan Rajan

04-Sep-1995

22

Male

Self

50000

101

Harpriya Walia

17-Jul-1992

26

Female

Self

50000

102

Ashwani Panicker

13-Apr-1979

39

Male

Self

50000

103

Hilal Uddin

17-Jan-1982

36

Male

Self

50000

104

Vipin Rawat

13-Feb-1982

36

Male

Self

50000

105

Kapish Tiwari

02-Feb-1993

25

Male

Self

50000

Left

106

Gaurav Singh

17-Aug-1990

27

Male

Self

50000

Left

107

Aditi Bhadoria

19-Nov-1994

23

Female

Self

50000

108

Yuvraj

06-Mar-1994

24

Male

Self

50000

Left

109

Priyanka Singh

22-Apr-1996

22

Female

Self

50000

110

Ritesh Sinha

20-Apr-1986

32

Male

Self

50000

111

Kapil Kukreja

22-Jan-1979

39

Male

Self

50000

112

Kuber Bhatia

02-Dec-1993

24

Male

Self

50000

Left

113

Valentina Bonente

08-Dec-1993

24

Female

Self

500000

114

Ashish Semwal

28-Nov-1993

24

Male

Self

50000

115

Akshat Chaudhary

27-Jun-1993

25

Male

Self

50000

Left

116

Divya Shree Saxena

19-Oct-1993

24

Female

Self

50000

Left

117

Geetika Ahuja

17-Mar-1996

22

Female

Self

50000

118

Shweta Singh

12-Aug-1985

32

Female

Self

50000

Left

119

Moh Annes

02-Jan-1994

24

Male

Self

50000

Left

120

Pallavi Kumari

17-Dec-1989

28

Female

Self

50000

121

Charles Samuel

15-Oct-1998

19

Male

Self

50000

Left

122

Pooja Pachauri

06-Jun-1985

33

Female

Self

50000

123

Sachin Gupta

05-Jul-1983

35

Male

Self

50000

124

Amit Chaudhary

24-Apr-1986

32

Male

Self

50000

125

Deepanshi Srivastava

13-Jan-1991

27

Female

Self

50000

126

Anshul Khandelwal

24-May-1997

21

Male

Self

50000

127

Mutombo Moumba Arnold

18-Mar-1993

25

Male

Self

500000

128

Ayush Singla

12-Mar-1994

24

Male

Self

50000

129

Wamiq Ahmad

13-Aug-1996

21

Male

Self

50000

130

Kaukab Jabeen

02-Jun-1992

26

Female

Self

50000

131

Rosette Modiri

07-Mar-1990

28

Female

Self

500000

132

Lucas Basilio Moslaves De Araujo

05-Nov-1994

23

Male

Self

500000

133

Lodi Ludinga Caleb

26-Mar-1993

25

Male

Self

500000

 

Regards,

Ranjan Kumar

E – 28,

Sector – 55,

Noida – 201301

Cell : 9811018130

Email : [email-masked]

From: Ashish Dabral [mailto:[email-masked]] 
Sent: 06 August 2018 16:40
To: ranjank
Cc: saurabh
Subject: Medicalim list
Importance: High

Dear Sir

Please find the  attached Medicalim list till 06 Aug 2018 . I will update you if there are any changes.

Please acknowledge once you receive the email.

Regards,
Ashish Dabral

Subject: Re: Medicalim list
From: "Ashish Dabral" <[email-masked]>
To: "ranjank" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Date: Fri, 22 Jun 2018 12:57:51 +0530

Dear Sir,

Please find the attached requested details.

Regards,
Ashish Dabral

  _____  

From: "ranjank" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Friday, June 22, 2018 12:51:03 PM
Subject: RE: Medicalim list

Dear Sir,

Please provide the additions and deletion only and not the total list.

Regards,

Ranjan Kumar

E – 28,

Sector – 55,

Noida – 201301

Cell : 9811018130

Email : [email-masked]

From: Ashish Dabral [mailto:[email-masked]] 
Sent: 22 June 2018 12:06
To: ranjank
Subject: Medicalim list

Dear Mr. Ranjan,

Please find the  attached Medicalim list till 20 June 2018 . I will update you if there are any changes.

Please acknowledge once you receive the email

Regards,
Ashish Dabral